@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic,800,800italic);
body {
	font-family: 'Open Sans', sans-serif;
	background-color: #fcfdff;
	font-weight: 400;
	color: #222;
}
#top {
	background: url('img/business-chart.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	padding: 80px 0px;
	color: #fff;
}
main{
	padding: 50px 0px;
}
footer {
	background-color: #0f1743;
	color: #fff;
}
.btn {
	border-radius: 20px;
}
a:hover {
	color:#FDC925;
	text-decoration: underline;
}
.fa2 {
	font-size: 2rem;
}
#top10review, #browse, #top10Risky {
	padding: 50px 0px;
}
#browse {
	color: #00a2ee;
}
#Map {
	background-image: linear-gradient(to right top, #1b2b6e, #182663, #152159, #121d4e, #0f1844);
	color: #fff;
	/* background: url('images/misc/mask.svg');
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover; */
}
#intro {
	padding: 20px 0px 120px 0px;
	background-color: transparent;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='360' height='360' viewBox='0 0 800 800'%3E%3Cg fill='none' stroke='%23444444' stroke-width='1'%3E%3Cpath d='M769 229L1037 260.9M927 880L731 737 520 660 309 538 40 599 295 764 126.5 879.5 40 599-197 493 102 382-31 229 126.5 79.5-69-63'/%3E%3Cpath d='M-31 229L237 261 390 382 603 493 308.5 537.5 101.5 381.5M370 905L295 764'/%3E%3Cpath d='M520 660L578 842 731 737 840 599 603 493 520 660 295 764 309 538 390 382 539 269 769 229 577.5 41.5 370 105 295 -36 126.5 79.5 237 261 102 382 40 599 -69 737 127 880'/%3E%3Cpath d='M520-140L578.5 42.5 731-63M603 493L539 269 237 261 370 105M902 382L539 269M390 382L102 382'/%3E%3Cpath d='M-222 42L126.5 79.5 370 105 539 269 577.5 41.5 927 80 769 229 902 382 603 493 731 737M295-36L577.5 41.5M578 842L295 764M40-201L127 80M102 382L-261 269'/%3E%3C/g%3E%3Cg fill='%23ffffff'%3E%3Ccircle cx='769' cy='229' r='5'/%3E%3Ccircle cx='539' cy='269' r='5'/%3E%3Ccircle cx='603' cy='493' r='5'/%3E%3Ccircle cx='731' cy='737' r='5'/%3E%3Ccircle cx='520' cy='660' r='5'/%3E%3Ccircle cx='309' cy='538' r='5'/%3E%3Ccircle cx='295' cy='764' r='5'/%3E%3Ccircle cx='40' cy='599' r='5'/%3E%3Ccircle cx='102' cy='382' r='5'/%3E%3Ccircle cx='127' cy='80' r='5'/%3E%3Ccircle cx='370' cy='105' r='5'/%3E%3Ccircle cx='578' cy='42' r='5'/%3E%3Ccircle cx='237' cy='261' r='5'/%3E%3Ccircle cx='390' cy='382' r='5'/%3E%3C/g%3E%3C/svg%3E");
	/* background: url('images/misc/group-7.png');
	background-position: bottom;
	background-size: 100% auto;
	background-repeat: no-repeat; */
}
#intro h1 {
	font-weight: 650;
	padding: 0px;
	line-height: 55px;
}
#intro .banner-sub {
	font-weight: 100;
	font-size: 18px;
	margin-top: 30px;
}
#reviewPart{
	background-color: #f8f8f8;
}
#browse h2 {
	color: #3b3b3b;
	font-size: 24px;
	font-weight: 800;
	margin: 0; padding: 0 !important;
}

#telegram {
	font-size: 13px;
	padding: 100px 0px 90px 0px !important;
}
#telegram h4 {
	font-weight: 600;
	font-size: 24px;
}
#addReview {
	background-color: #ddd;
	padding:20px 10px;
	border-radius: 5px;
}
footer {
	color: #a3aac6;
	font-size: 13px;
	padding-bottom: 50px;
	padding-top: 50px;
}
footer hr {
	border: solid 1px #a3aac6 !important;
	border-radius: 5px;
	opacity: 0.5;
	width: 80%;
}
footer a {
	font-size: 13px;
}

.bg-cryptocanary {
	background-color: #10173b;
}

.navbar-light .navbar-toggler {
	color: #fff;
}

.header .container {
	margin: 35px auto;
}

.main-navbar .nav-item{
	font-size: 13px;
	font-weight: 600;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
	padding: 0px 10px;

}
.main-navbar .rounded-blue {
	background: #00a2ee;
	color: #ffffff;
	font-size: 13px;
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	padding: 5px 30px !important;
}

.searchBT{
	border-radius: 0px 100px 100px 0px;
	/* width:190px; */
	width: 150px;
	background: #00a2ee;
}
.searchText{
	border-radius: 100px 0px 0px 100px;
	padding: 0 50px;
}
.alert {
	padding: 0.75rem;
}

.add-new-text {
	margin-top: 50px;
	font-weight: 100;
	color: #a3aac6;
}
.yellow {
	color:#fdc925;
	font-weight: 700;
}

.section-desc {
	color: #3b3b3b;
}
.section-desc h2 {
	font-size: 24px;
	font-weight: 700;
}

.section-desc h2 span {
	font-weight: 1000 !important;
}

.section-cards {
	padding: auto 0px;
}

.btn-rounded {
	padding: 10px 50px;
	border: none;
	border-radius: 30px;
}
.view-more-1 {
	margin-top: 10px;
	background: #00a2ee;
	color: #fff;
	font-size: 16px;
	box-shadow: 0px 10px 20px rgba(0, 162, 238, 0.36);
}
.view-more-2 {
	color: #00a2ee !important;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 13px;
	text-decoration: none;
	border: none; background: none;
}

.review-card {
	font-size: 13px;
	padding: 20px 10px;
	background: #fff !important;
	font-style: italic;
}
.review-card .review {
	line-height: 1.69;
}
.review-card .review a {
	color: #00a2ee;
	font-style: normal;
	font-weight: 700;
}
.review-card .reviewer {
	margin-top: 23px;
	background: #fff;
	display: flex;
}
.review-card .reviewer .avatar {
	width: 50px;
	margin-right: 5px;
}
.review-card .reviewer .avatar img {
	height: 50px; width: 50px;
}
.review-card .reviewer .username {
	font-weight: 700;
	font-style: normal;
}
.review-card .reviewer .rating {
	font-style: normal;
	font-size: 15px;
	font-weight: 700;
}

.entity-card {
	width: 100%;
	background: #fff;
}
.entity-card .image {
	width: 50px;
}
.entity-card .image img {
}
.entity-card .details {
	padding-left: 5px;
	color: #595959;
	font-weight: 600;
}
.entity-card .details .review-count {
	color: #00a2ee;
	text-transform: uppercase;
	font-size: 10px;
}
.entity-card .details .review-count img {
	width: 14px; height: 14px;
}
.entity-card .rating {
	width: 50px;
	text-align: center;
}


.card-shadow {
	box-shadow: 3px 7px 8px rgba(0, 0, 0, 0.05);
}

.section-cards .foot {
	padding: 13px 0px;
	flex-wrap: none;
	justify-content: space-around;
}
.section-cards .foot label {
	font-size: 13px;
	font-weight: 600;
	color: #595959;
}
.section-cards .foot img {
	height: 17px; width: auto;
}

.category-section {
	justify-content: space-evenly;
}
.category-card {
	margin: 0 12px;
	padding: 30px;
	background: #fff !important;
	box-shadow: 0 51px 56px rgba(14, 37, 85, 0.09);
}


.telegram-btn {
	background: #c6edff;
	color: #3b3b3b;
	font-size: 16px;
	font-weight: 1000;
	padding: 10px 20px;
	margin-top: 20px;
}

.text-normal {
	font-style: normal !important;
}
.color-0 { color: #ff4e4e !important; }
.color-1 { color: #ffe183 !important; }
.color-2 { color: #00cb9b !important; }
.color-3 { color: #a3aac6 !important; }
.bgcolor-0 { background: #ff4e4e !important; }
.bgcolor-1 { background: #ffe183 !important; }
.bgcolor-2 { background: #00cb9b !important; }
.bgcolor-3 { background: #f9f9f9 !important; }
#gdpr {
	position: fixed;
	width: 100%;
	bottom: 0px;
	background-color:#fefefe;
}
.comment {
	border-left: 2px solid #ccc;
    padding-left: 5px;
}
/* for iOS devices */
@supports (-webkit-overflow-scrolling: touch) {
	#top, #what, #advantages, #login {
		background-size: cover;
		background-attachment: scroll;
	}
}

/* Extra small devices (portrait phones, less than 576px) XS */
@media screen and (max-width: 575px) {
	#telegram{
		background-color: #00a2ee;
		padding: 50px 0px;
	}
}
/* Extra small devices (portrait phones, less than 576px) XS */
@media screen and (min-width: 576px) {
	#telegram{
		background: url('/img/telegram.png');
		background-color: #00a2ee;
		background-repeat: no-repeat;
		background-position: right;
		padding-top: 50px;
		padding-bottom: 0px;
		height: 320px;
	}
}
